@import 'core/ColorSystem/style.module.scss';

.arrayBuilder {
    label {
        display: inline-block;
        padding: 5px 0px 5px 0px;
        font-size: 12px;
    }

    .container {
        position: relative;
        display: flex;
        flex-direction: row;
        align-items: flex-end;

        .removeContainer {
            margin-left: 5px;
        }    
    }

    .addContainer {
        padding-top: 5px;
    }

    .button {
        height: 24px;
        background-color: rgba(0, 0, 0, 0.09) !important;
    }
}